# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
3657560=NBA 2K26 SLAM Edition Bonus Pack Offer
3657590=NBA 2K26 Pro Pass: Season 1
3657600=NBA 2K26 Hall of Fame Pass: Season 1
3657610=NBA 2K26 MyCAREER Bonus Offer: Season 1
3657620=NBA 2K26 MyTEAM Bonus Offer: Season 1
3657640=NBA 2K26 Pro Pass: Season 2
3657650=NBA 2K26 Hall of Fame Pass: Season 2
3657660=NBA 2K26 MyCAREER Bonus Offer: Season 2
3657670=NBA 2K26 MyTEAM Bonus Offer: Season 2
3657680=NBA 2K26 Pro Pass: Season 3
3657690=NBA 2K26 Hall of Fame Pass: Season 3
3657700=NBA 2K26 MyCAREER Bonus Offer: Season 3
3657710=NBA 2K26 MyTEAM Bonus Offer: Season 3
3657750=NBA 2K26 Pro Pass: Season 4
3657760=NBA 2K26 Hall of Fame Pass: Season 4
3657770=NBA 2K26 MyCAREER Season 4 Bonus Offer
3657780=NBA 2K26 MyTEAM Season 4 Bonus Offer
3657790=NBA 2K26 Pro Pass: Season 5
3657800=NBA 2K26 Hall of Fame Pass: Season 5
3657810=MyCareer Bundle: Season 5
3657820=NBA 2K26 MyTEAM Season 5 Bonus Offer
3825290=High Resolution Textures
